Sisimai::Lhost(3pm)

NAME
Sisimai::Lhost - Base class for Sisimai::Lhost::*

SYNOPSIS
Do not use or require this class directly, call a class of "Sisimai::Lhost::*", such as "Sisimai::Lhost::Sendmail", instead.

DESCRIPTION
"Sisimai::Lhost" is a base class for all the MTA modules of "Sisimai::Lhost::*".

AUTHOR
azumakuniyuki

COPYRIGHT
Copyright (C) 2017-2021,2025 azumakuniyuki, All rights reserved.

LICENSE
This software is distributed under The BSD 2-Clause License.